.popUp-container,.popUp-container2{
	position:fixed;
	z-index:3000;
	margin:0;
	padding:0;
	display:none;
	left:50%;
	top:50%;
	right:50%;
	bottom:50%;
	}
	
.contact-container-bg,.contact-container2-bg{
	position:absolute;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.4);
	}
	
.fermerPopup,.fermerPopup2{cursor:pointer;}

.pop-up,.pop-up2{position:absolute;width:600px;height:400px;margin:0;padding:0;left:50%;top:50%;margin-left:-300px;margin-top:-200px;opacity:1;transition: opacity .3s ease;}
.pop-up-off,.pop-up2-off{opacity:0;}
.padding-popup,.padding-popup2{box-sizing:border-box;padding:20px;padding-top:0;}
.close-container{height:60px;width:100%;position:relative;display:inline-block;margin:0;padding:0;padding-right:50px;box-sizing:border-box;position:relative;cursor:pointer;z-index:100;}
.close-container p{font-family:'raleway';font-size:18pt;font-weight:700;text-align:right;width:100%;position:relative;display:inline-block;line-height:60px;transition:color .5s ease;} 
.crossPu,.crossPu2{width:40px;height:40px;margin:0;padding:0;display:inline-block;position:absolute;right:0px;left:auto;top:10px;}
.ligne-closePu{position:absolute;bottom:0;margin:0;padding:0;width:100%;height:1px;display:inline-block;top:auto;}

.contenuPuPres{width:100%;margin:0;padding:0;display:inline-block;height:60px;}
.contenuPuPres p,.padding-popup2 p{text-align:left;width:100%;font-size:12pt;line-height:60px;height:60px;margin:0;padding:0;text-align:left;white-space:nowrap;overflow:hidden;display:inline-block;box-sizing:border-box;padding-right:100px;}
.contenuPuPres p span{}
.close-container .closeletter{position:absolute;height:60px;line-height:60px;top:0;right:0;left:auto;margin-right:40px;width:auto;font-size:14pt;}

/*form left:240 width: 320*/

.content-popup-main{height:320px;margin:0;padding:0;box-sizing:border-box;margin-top:30px;}
.left-pu{width:190px;height:280px;margin:0;padding:0;box-sizing:border-box;padding-right:15px;display:inline-block;float:left;}
.right-pu{width:370px;height:280px;margin:0;padding:0;box-sizing:border-box;display:inline-block;float:right;padding-right:10px;}

.inputsPu,.textareaPU{width:100%;height:30px;margin:0;padding:0;border:none;margin-bottom:10px;border:1px solid #DDDDDD;font-size:12pt;line-height:15pt;font-family:raleway;font-weight:700;box-sizing:border-box;padding-left:5px;padding-right:5px;color:#8E8E8E;}
.textareaPU{height:90px;}
#formulaireContact{}
#inputNom{}
#inputEmail{}

.labels-pu{height:30px;position:relative;width:100%;display:inline-block;margin:0;padding:0;margin-bottom:10px;}
.labels-pu p{width:100%;margin:0;padding:0;line-height:30px;height:30px;font-weight:700;text-align:right;}
.lab0{}
.lab1{}
.lab2{}
.lab3{margin-top:60px;}
.obligatoire{margin-top:10px;display:none;width:100%;}
.obligatoire p{font-weight:700;color:#FF0000;margin-top:10px;text-align:right;width:100%;position:relative;display:inline-block;}




#validation-bouton{color:#FFF;height:30px;padding-left:20px;padding-right:20px;line-height:30px;font-size:13pt;border:none;box-shadow:none;transition:background-color .5s ease;margin-top:20px;margin-left:50px;}


.pop-up2{height:60px;margin-top:-30px;padding-top:40px;padding-bottom:40px;}
.pop-up2 p{text-align:center;}

#validation-bouton:hover{background-color:#000;}
.closeletter:hover{color:#000;}